/* <RadMenu / WebBlue> */
.RadMenu_GIZSkin .rmRootGroup,
.RadMenu_GIZSkin a.rmLink,
.RadMenu_GIZSkin .rmText,
.RadMenu_GIZSkin .rmLeftArrow,
.RadMenu_GIZSkin .rmRightArrow,
.RadMenu_GIZSkin .rmTopArrow,
.RadMenu_GIZSkin .rmBottomArrow {
    background-image: url('Menu/rmSprite.png');
    background-color: transparent;
}

.RadMenu_GIZSkin .rmRootGroup {
    float: left;
    border: 1px solid #3d556c;
    height: 33px;
    width: 100%;
    /*border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;*/
    background: url(/Images/Header/MenuLine.png) repeat-x;
    background-color: #627f97;
}

.RadMenu_GIZSkin .rmHorizontal {
    width: 100%;
    background: url(/Images/Header/MenuLine.png) repeat-x;
}

.RadMenu_GIZSkin .rmItem {
    top: 3px;
    left: 10px;
    height: 33px;
    position: relative;
}

    .RadMenu_GIZSkin .rmItem:hover {
        top: 0px;
    }

        .RadMenu_GIZSkin .rmItem:hover .rmText {
            padding-top: 3px;
        }

.RadMenu_GIZSkin .rmVertical {
    background-position: 0 -425px;
    background-repeat: repeat-x;
}

/* <Root items> */
.RadMenu_GIZSkin,
.RadMenu_GIZSkin a.rmLink {
    font: normal 12px/23px "Segoe UI", Arial, sans-serif;
    text-decoration: none;
}

    .RadMenu_GIZSkin a.rmLink {
        color: #fff;
        height: 33px;
    }

    .RadMenu_GIZSkin a.rmLink,
    .RadMenu_GIZSkin .rmText {
        background: none;
        /*background-position: 0 1050px;*/
        /*background-repeat: no-repeat;*/
    }

        .RadMenu_GIZSkin a.rmLink:hover {
            height: 33px;
            /*background: url(/Images/Header/MenuHoverLine.png) repeat-x;*/
            background-color: transparent;
            color: #ffcc99;
            /*background-position: 0 -72px;*/
        }

    .RadMenu_GIZSkin a.rmFocused,
    .RadMenu_GIZSkin a.rmSelected {
        height: 32px;
        color: #ffcc99;
        top: -3px;
        padding-top: 3px;
        position: relative;
        /*background: url(/Images/Header/MenuSelectedLine.png) repeat-x;*/
        background-color: transparent;
    }

        .RadMenu_GIZSkin a.rmFocused:hover,
        .RadMenu_GIZSkin a.rmSelected:hover {
            /*position: relative;
            top: 0;
            padding-top: 0px;*/
            /*background: url(/Images/Header/MenuSelectedLine.png) repeat-x;*/
        }

    .RadMenu_GIZSkin a.rmExpanded {
        position: relative;
        top: 0px;
        padding-top: 0px;
        color: #fff;
        background-color: transparent;
    }

    .RadMenu_GIZSkin a.rmDisabled,
    .RadMenu_GIZSkin a.rmDisabled:hover {
        color: #aaa;
    }

        .RadMenu_GIZSkin a.rmDisabled:hover,
        .RadMenu_GIZSkin a.rmDisabled:hover .rmText {
            background: none;
        }

    /* </Root items> */
    /* <Submenu items> */
    .RadMenu_GIZSkin .rmGroup,
    .RadMenu_GIZSkin .rmMultiColumn,
    .RadMenu_GIZSkin .rmGroup .rmVertical {
        border: 1px solid #768ca5;
        background: #f0f2f4 url('Menu/rmVSprite.png') repeat-y 0 0;
    }

    .RadMenu_GIZSkin .rmTopFix,
    .RadMenu_GIZSkin .rmBottomFix,
    .RadMenu_GIZSkin .rmRoundedCorners .rmGroup .rmItem,
    .RadMenu_GIZSkin .rmRoundedCorners li.rmFirstGroupColumn .rmItem,
    .RadMenu_GIZSkin .rmRoundedCorners .rmFirstGroupColumn li.rmFirstGroupColumn .rmItem,
    .RadMenu_GIZSkin_Context.rmRoundedCorners .rmGroup .rmItem,
    .RadMenu_GIZSkin_Context.rmRoundedCorners ul.rmHorizontal .rmFirst {
        background-image: url('Menu/rmVSprite.png');
        background-color: #f0f2f4;
        background-repeat: repeat-y;
        background-position: -3px 0;
    }

* html .rmRoundedCorners_GIZSkin .rmGroup .rmItem,
* html .rmRoundedCorners_GIZSkin ul.rmHorizontal .rmFirst {
    background-image: url('Menu/rmVSprite.png');
    background-color: #f0f2f4;
    background-repeat: repeat-y;
    background-position: -3px 0;
}

.RadMenu_GIZSkin .rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_GIZSkin .rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_GIZSkin .rmRoundedCorners .rmGroupColumn .rmItem,
.RadMenu_GIZSkin .rmRoundedCorners .rmGroupColumn .rmGroupColumn .rmItem,
.RadMenu_GIZSkin .rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_GIZSkin .rmRoundedCorners .rmScrollWrap .rmVertical,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmScrollWrapContainer .rmGroup,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmScrollWrap .rmItem,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmHorizontal .rmItem,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmScrollWrap .rmVertical {
    background-image: none;
}

* html .rmRoundedCorners_GIZSkin .rmScrollWrapContainer .rmGroup,
* html .rmRoundedCorners_GIZSkin .rmScrollWrap .rmItem,
* html .rmRoundedCorners_GIZSkin .rmHorizontal .rmItem,
* html .rmRoundedCorners_GIZSkin .rmScrollWrap .rmVertical {
    background-image: none;
}

.RadMenu_GIZSkin .rmRoundedCorners .rmGroupColumn {
    background-color: #f0f2f4;
}

.RadMenu_GIZSkin .rmBottomLeft,
.RadMenu_GIZSkin .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_GIZSkin_Context.rmRoundedCorners ul.rmGroup,
.RadMenu_GIZSkin .rmRoundedCorners ul.rmGroup,
.RadMenu_GIZSkin .rmRoundedCorners .rmMultiColumn {
    background-image: url('Menu/rmRoundedLeft.png');
    background-color: transparent;
    background-repeat: no-repeat;
}

* html .rmRoundedCorners_GIZSkin .rmScrollWrapContainer,
* html .rmRoundedCorners_GIZSkin .rmGroup ul.rmGroup,
* html .rmRoundedCorners_GIZSkin ul.rmGroup {
    background-image: url('Menu/rmRoundedLeft.png');
    background-color: transparent;
    background-repeat: no-repeat;
}

.RadMenu_GIZSkin .rmTopRight,
.RadMenu_GIZSkin .rmBottomRight {
    background-image: url('Menu/rmRoundedRight.png');
    background-color: transparent;
    background-repeat: no-repeat;
}

.RadMenu_GIZSkin .rmTopFix,
.RadMenu_GIZSkin .rmBottomFix,
.RadMenu_GIZSkin .rmRoundedCorners .rmGroup .rmFirst,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmGroup .rmFirst,
.rmRoundedCorners_GIZSkin .rmGroup .rmFirst {
    border-color: #768ca5;
}

.RadMenu_GIZSkin li.rmTopFix,
.RadMenu_GIZSkin li.rmBottomFix {
    background: #f0f2f4;
}

.RadMenu_GIZSkin .rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_GIZSkin .rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_GIZSkin .rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_GIZSkin .rmRoundedCorners .rmScrollWrapContainer .rmRightArrow,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmScrollWrapContainer .rmTopArrow,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmScrollWrapContainer .rmBottomArrow,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmScrollWrapContainer .rmLeftArrow,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmScrollWrapContainer .rmRightArrow {
    background-color: #f0f2f4;
    border: 0;
}

* html .rmRoundedCorners_GIZSkin .rmScrollWrapContainer .rmTopArrow,
* html .rmRoundedCorners_GIZSkin .rmScrollWrapContainer .rmBottomArrow,
* html .rmRoundedCorners_GIZSkin .rmScrollWrapContainer .rmLeftArrow,
* html .rmRoundedCorners_GIZSkin .rmScrollWrapContainer .rmRightArrow {
    background-color: #f0f2f4;
    border: 0;
}

.RadMenu_GIZSkin_rtl .rmBottomLeft,
.RadMenu_GIZSkin_rtl .rmRoundedCorners ul.rmGroup,
.RadMenu_GIZSkin_rtl .rmRoundedCorners .rmMultiColumn,
.RadMenu_GIZSkin .rmRoundedCorners .rmScrollWrapContainer,
.RadMenu_GIZSkin .rmScrollWrapContainer .rmBottomLeft,
.rmRoundedCorners.RadMenu_GIZSkin_Context_rtl ul.rmGroup,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmScrollWrapContainer {
    background-image: url('Menu/rmRoundedLeft_rtl.png');
}

.RadMenu_GIZSkin_rtl .rmTopRight,
.RadMenu_GIZSkin_rtl .rmBottomRight {
    background-image: url('Menu/rmRoundedRight_rtl.png');
}

.RadMenu_GIZSkin_rtl li.rmTopFix,
.RadMenu_GIZSkin_rtl li.rmBottomFix,
.RadMenu_GIZSkin_rtl .rmRoundedCorners .rmGroup .rmItem,
.rmRoundedCorners.RadMenu_GIZSkin_Context_rtl ul.rmGroup .rmItem {
    background-position: 101% 0;
}

.RadMenu_GIZSkin .rmSlide .rmScrollWrap {
    background-image: none;
}

.RadMenu_GIZSkin_rtl .rmGroup,
.RadMenu_GIZSkin_rtl .rmMultiColumn,
.RadMenu_GIZSkin_rtl .rmGroup .rmVertical {
    background-position: 100% 0;
}

.RadMenu_GIZSkin .rmGroup .rmItem {
    left: 0px;
    text-align: left;
    height: 33px;
    margin: 2px;
    font-size: 15px;
}

.RadMenu_GIZSkin .rmGroup a.rmLink {
    color: #000;
    text-align: left;
}

    .RadMenu_GIZSkin .rmGroup a.rmLink .rmText {
        font-size: 15px;
    }

    .RadMenu_GIZSkin .rmGroup a.rmLink:hover {
        color: #fff;
        background-color: #cc3d90;
    }

        .RadMenu_GIZSkin .rmGroup a.rmLink:hover .rmText {
            font-size: 15px;
        }

    .RadMenu_GIZSkin .rmGroup a.rmLink a.rmFocused,
    .RadMenu_GIZSkin .rmGroup a.rmLink a.rmSelected {
    }

.RadMenu_GIZSkin .rmRootGroup .rmHorizontal {
    background-image: none;
}

.RadMenu_GIZSkin .rmScrollWrap .rmVertical {
    border: 0;
}

.RadMenu_GIZSkin .rmGroup .rmFirst,
.RadMenu_GIZSkin .rmGroup .rmLast,
.RadMenu_GIZSkin .rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.RadMenu_GIZSkin_Context.rmRoundedCorners .rmScrollWrapContainer li.rmItem,
.rmRoundedCorners_GIZSkin .rmScrollWrapContainer li.rmItem {
    background: none;
}

.RadMenu_GIZSkin .rmGroup .rmLast {
    padding-bottom: 0px;
}

.RadMenu_GIZSkin .rmGroup a.rmLink:hover,
.RadMenu_GIZSkin .rmGroup a.rmFocused,
.RadMenu_GIZSkin .rmGroup a.rmSelected,
.RadMenu_GIZSkin .rmGroup a.rmExpanded {
    background-position: 0 -168px;
}

    .RadMenu_GIZSkin .rmGroup a.rmLink:hover .rmText,
    .RadMenu_GIZSkin .rmGroup a.rmFocused .rmText,
    .RadMenu_GIZSkin .rmGroup a.rmSelected .rmText,
    .RadMenu_GIZSkin .rmGroup a.rmExpanded .rmText {
        background-position: 100% -192px;
    }

.RadMenu_GIZSkin .rmGroup a.rmDisabled,
.RadMenu_GIZSkin .rmGroup a.rmDisabled:hover {
    color: #aaa;
}

/* <expand arrows> */
.RadMenu_GIZSkin .rmVertical .rmExpandRight,
.RadMenu_GIZSkin_Context .rmGroup .rmExpandRight,
.RadMenu_GIZSkin .rmGroup .rmExpandDown {
    background-position: 100% -216px;
}

.RadMenu_GIZSkin .rmVertical a.rmLink:hover .rmExpandRight,
.RadMenu_GIZSkin .rmVertical a.rmFocused .rmExpandRight,
.RadMenu_GIZSkin .rmVertical a.rmExpanded .rmExpandRight,
.RadMenu_GIZSkin .rmVertical a.rmSelected .rmExpandRight,
.RadMenu_GIZSkin .rmVertical a.rmLink:hover .rmExpandLeft,
.RadMenu_GIZSkin .rmVertical a.rmFocused .rmExpandLeft,
.RadMenu_GIZSkin .rmVertical a.rmExpanded .rmExpandLeft,
.RadMenu_GIZSkin .rmVertical a.rmSelected .rmExpandLeft {
    background-image: url('Menu/rmRootExpand.png');
}

.RadMenu_GIZSkin .rmVertical a.rmLink:hover .rmExpandRight,
.RadMenu_GIZSkin .rmVertical a.rmSelected .rmExpandRight,
.RadMenu_GIZSkin .rmVertical a.rmFocused .rmExpandRight {
    background-position: 100% -2px;
}

.RadMenu_GIZSkin .rmVertical a.rmExpanded .rmExpandRight,
.RadMenu_GIZSkin .rmVertical a.rmExpanded:hover .rmExpandRight {
    background-position: 100% -29px;
}

.RadMenu_GIZSkin .rmGroup a.rmLink:hover .rmExpandRight,
.RadMenu_GIZSkin .rmGroup a.rmFocused .rmExpandRight,
.RadMenu_GIZSkin .rmGroup a.rmSelected .rmExpandRight,
.RadMenu_GIZSkin .rmGroup a.rmExpanded .rmExpandRight,
.RadMenu_GIZSkin .rmGroup a.rmLink:hover .rmExpandLeft,
.RadMenu_GIZSkin .rmGroup a.rmFocused .rmExpandLeft,
.RadMenu_GIZSkin .rmGroup a.rmSelected .rmExpandLeft,
.RadMenu_GIZSkin .rmGroup a.rmExpanded .rmExpandLeft,
.RadMenu_GIZSkin .rmGroup a.rmLink:hover .rmExpandDown,
.RadMenu_GIZSkin .rmGroup a.rmFocused .rmExpandDown,
.RadMenu_GIZSkin .rmGroup a.rmSelected .rmExpandDown,
.RadMenu_GIZSkin .rmGroup a.rmExpanded .rmExpandDown {
    background-image: url('Menu/rmSprite.png');
    background-position: 100% -240px;
}

.RadMenu_GIZSkin .rmRootGroup a.rmDisabled:hover .rmExpandRight,
.RadMenu_GIZSkin_Context .rmGroup a.rmDisabled:hover .rmExpandRight,
.RadMenu_GIZSkin_Context .rmGroup a.rmDisabled:hover .rmExpandLeft,
.RadMenu_GIZSkin .rmGroup a.rmDisabled:hover .rmExpandDown {
    background-image: url('Menu/rmSprite.png');
    background-position: 100% -216px;
}

/* </expand arrows> */
/* <rtl> */
.RadMenu_GIZSkin_rtl a.rmLink:hover,
.RadMenu_GIZSkin_rtl a.rmFocused,
.RadMenu_GIZSkin_rtl a.rmSelected {
    background-position: 100% -96px;
}

    .RadMenu_GIZSkin_rtl a.rmLink:hover .rmText,
    .RadMenu_GIZSkin_rtl a.rmFocused .rmText,
    .RadMenu_GIZSkin_rtl a.rmSelected .rmText {
        background-position: 0 -72px;
    }

.RadMenu_GIZSkin_rtl a.rmExpanded,
.RadMenu_GIZSkin_rtl a.rmExpanded:hover {
    background-position: 100% -144px;
}

    .RadMenu_GIZSkin_rtl a.rmExpanded .rmText,
    .RadMenu_GIZSkin_rtl a.rmExpanded:hover .rmText {
        background-position: 0 -120px;
    }

.RadMenu_GIZSkin_rtl .rmGroup a.rmLink:hover,
.RadMenu_GIZSkin_rtl .rmGroup a.rmFocused,
.RadMenu_GIZSkin_rtl .rmGroup a.rmSelected,
.RadMenu_GIZSkin_rtl .rmGroup a.rmExpanded {
    background-position: 100% -264px;
}

    .RadMenu_GIZSkin_rtl .rmGroup a.rmLink:hover .rmText,
    .RadMenu_GIZSkin_rtl .rmGroup a.rmFocused .rmText,
    .RadMenu_GIZSkin_rtl .rmGroup a.rmSelected .rmText,
    .RadMenu_GIZSkin_rtl .rmGroup a.rmExpanded .rmText {
        background-position: 0 -288px;
    }

.RadMenu_GIZSkin_Context_rtl .rmVertical .rmExpandLeft,
.RadMenu_GIZSkin_rtl .rmRootGroup .rmExpandLeft {
    background-position: 0 -312px;
}

.RadMenu_GIZSkin_rtl a.rmLink:hover .rmExpandLeft,
.RadMenu_GIZSkin_rtl a.rmSelected .rmExpandLeft,
.RadMenu_GIZSkin_rtl a.rmFocused .rmExpandLeft {
    background-position: 0 -2px;
}

.RadMenu_GIZSkin_rtl a.rmExpanded .rmExpandLeft,
.RadMenu_GIZSkin_rtl a.rmExpanded:hover .rmExpandLeft {
    background-position: 0 -29px;
}

.RadMenu_GIZSkin_rtl .rmGroup a.rmLink:hover .rmExpandLeft,
.RadMenu_GIZSkin_rtl .rmGroup a.rmFocused .rmExpandLeft,
.RadMenu_GIZSkin_rtl .rmGroup a.rmSelected .rmExpandLeft,
.RadMenu_GIZSkin_rtl .rmGroup a.rmExpanded .rmExpandLeft {
    background-image: url('Menu/rmSprite.png');
    background-position: 0 -336px;
}

.RadMenu_GIZSkin_Context_rtl .rmGroup a.rmDisabled:hover .rmExpandLeft,
.RadMenu_GIZSkin_rtl .rmRootGroup a.rmDisabled:hover .rmExpandLeft {
    background-image: url('Menu/rmSprite.png');
    background-position: 0 -312px;
}

/* </rtl> */
/* </Submenu items> */
/* <Submenu offsets (WebBlue - specific, overlapping submenus)> */
.RadMenu_GIZSkin .rmSlide {
    margin: 2px 0 0 1px;
}

    .RadMenu_GIZSkin .rmVertical .rmSlide,
    .RadMenu_GIZSkin .rmSlide .rmSlide,
    .RadMenu_GIZSkin_Context .rmGroup .rmSlide {
        margin: 0 0 0 -5px;
    }

.RadMenu_GIZSkin_rtl .rmSlide {
    margin: -3px 0 0 -1px;
}

    .RadMenu_GIZSkin_rtl .rmVertical .rmSlide,
    .RadMenu_GIZSkin_rtl .rmSlide .rmSlide,
    .RadMenu_GIZSkin_Context_rtl .rmGroup .rmSlide {
        margin: 0 0 0 5px;
    }

/* </Submenu offsets> */
/* <Scrolling arrows> */
.RadMenu_GIZSkin .rmLeftArrow,
.RadMenu_GIZSkin .rmRightArrow {
    background-color: #E0E5F5;
}

.RadMenu_GIZSkin .rmLeftArrow {
    background-position: -8px -312px;
    border-right: 1px solid #B7BDCD;
}

.RadMenu_GIZSkin .rmRightArrow {
    background-position: -482px -216px;
    border-left: 1px solid #B7BDCD;
}

.RadMenu_GIZSkin .rmTopArrow,
.RadMenu_GIZSkin .rmBottomArrow,
.RadMenu_GIZSkin .rmGroup .rmLeftArrow,
.RadMenu_GIZSkin .rmGroup .rmRightArrow {
    background-color: #f0f0f0;
}

.RadMenu_GIZSkin .rmTopArrow {
    background-position: 50% -367px;
    border-bottom: 1px solid #B7BDCD;
}

.RadMenu_GIZSkin .rmBottomArrow {
    background-position: 50% -391px;
    border-top: 1px solid #B7BDCD;
}

/* </Scrolling arrows> */
/* <Separators> */
.RadMenu_GIZSkin .rmVertical .rmSeparator .rmText {
    background-position: 0 -406px;
}

.RadMenu_GIZSkin_Context .rmVertical .rmSeparator .rmText,
.RadMenu_GIZSkin .rmVertical .rmVertical .rmSeparator .rmText,
.RadMenu_GIZSkin .rmHorizontal .rmVertical .rmSeparator .rmText {
    background-position: 0 -408px;
}

.RadMenu_GIZSkin .rmHorizontal .rmSeparator .rmText,
.RadMenu_GIZSkin .rmVertical .rmHorizontal .rmSeparator .rmText {
    background-position: 0 -386px;
}

/* </Separators> */
/* </RadMenu / WebBlue> */
.RadMenu_GIZSkin .rmToggleHandles.rmHorizontal .rmRootLink .rmExpandTop,
.RadMenu_GIZSkin .rmToggleHandles.rmHorizontal .rmRootLink .rmExpandDown,
.RadMenu_GIZSkin .rmToggleHandles.rmHorizontal .rmRootLink .rmExpandLeft,
.RadMenu_GIZSkin .rmToggleHandles.rmHorizontal .rmRootLink .rmExpandRight {
    padding-right: 24px;
}

.RadMenu_GIZSkin .rmHorizontal .rmRootLink .rmToggle {
    margin-left: -24px;
}

.RadMenu_GIZSkin .rmHorizontal .rmRootLink .rmIcon {
    background-image: url('Menu/rmSprite.png');
    background-position: 50% -388px;
}
